[mythtv] Problems compiling latest CVS with Firewire

Ian Forde ian at duckland.org
Sun Dec 18 21:17:30 EST 2005

On Sun, 2005-12-18 at 16:57 -0800, Todd Tidwell wrote:
> I have been using the firewire recording support since it was first
> enabled in the CVS version of Myth several months ago.  However, I
> just recently downloaded the latest version from CVS and no matter
> what I try with the configure script, it doesn’t want to enable
> firewire support.  Now, that same box is currently running a version
> of myth from CVS from back in September (I’ve been too busy to keep up
> since then) and it is using firewire fine.  It’s configure script has
> no problem enabling firewire and it compiles fine.
> Any thoughts on how I can resolve this issue?

Yeah... assuming you're running Fedora, I ran into this one.  I'm
running SVN on FC3 x86_64 with firewire - one day firewire wouldn't
enable.  Turns out that mythtv/configure checks for version 0.5.1 of
libavc1394.  Well, the latest version available from atrpms is 0.5.0.  I
just edited the config script to check for 0.5.0 instead and presto!


More information about the mythtv-dev mailing list